Subject: Re: Poster quote
From: "Customer Service" <[email-masked]>
To: "LaForest, Katharine L." <[email-masked]>
Date: Tue, 11 Aug 2009 16:40:31 -0400

Kathy,
The "2" in the right corner stands for the 2nd version of a poster printed.  Since there was a previous poster that was in compliance earlier on, a "2" marks the newer version.  In this case, you would need to have the posters up that have the "2", (which is what we sent you), to be in compliance. Hopefully that makes sense.  Let me know if I can assist with anything further.
Thank you,
Celeste
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LaForest, Katharine L. 
  To: Customer Service 
  Sent: Tuesday, August 11, 2009 1:20 PM
  Subject: RE: Poster quote

  Celeste,

  I received the new posters.  Thank you.  I have not found a final receipt in either the first box or this box.  Can you please email one to me today so I can close out my expense report?

  I have noticed on the Alaska posters that while on the lower left corner they say either Poster 1 of 2 or Poster 2 of 2, they both have "2" on the lower right corner which could cause confusion.  Perhaps you can pass this feedback along to the team responsible for final copy and printing of the posters.  If the "2" has some other significance than a page number can you let me know?

  Thanks!
   Kathy

------------------------------------------------------------------------------
  From: Customer Service [mailto:[email-masked]] 
  Sent: Wednesday, July 22, 2009 6:38 AM
  To: LaForest, Katharine L.
  Subject: Re: Poster quote

  Kathy,
  I apologize for the error.  I believe you did receive an old version of the posters.  Please do not worry about sending those posters back.  I am confident that the federal posters are correct.  I will request that 50 State sets be sent out that reflect all of the updates.  They are currently on back order so we will send those out as soon as we get those in.  Again I apologize for any inconvenience.
  Thank you,
  Celeste
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: LaForest, Katharine L. 
    To: Customer Service 
    Sent: Tuesday, July 21, 2009 9:52 PM
    Subject: RE: Poster quote

    Celeste,

    The posters arrived and the State of Alaska page with the minimum wage lists the old rate.  I will now need to review all the posters for correct information.  I will be returning at a minimum the one state poster (50 copies).

    Please call so I can coordinate shipping.

    Kathy
    907-787-8561

----------------------------------------------------------------------------
    From: Customer Service [mailto:[email-masked]] 
    Sent: Friday, July 10, 2009 5:31 AM
    To: LaForest, Katharine L.
    Subject: Re: Poster quote

    Kathy,
    I will call you later on or maybe you could call me when you get in.
    Thank you,
    Celeste
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 
      ----- Original Message ----- 
      From: LaForest, Katharine L. 
      To: [email-masked] 
      Sent: Thursday, July 09, 2009 8:24 PM
      Subject: FW: Poster quote

      Hi, Celeste.  I missed you yesterday by phone.  I am ready to place the Alyeska order.  - Kathy

--------------------------------------------------------------------------
      From: Customer Service [mailto:[email-masked]] 
      Sent: Tuesday, June 16, 2009 3:42 AM
      To: LaForest, Katharine L.
      Subject: Fw: Poster quote

      Sorry this came back as undeliverable.  I missed the "-" in the address.  Let me know if you have any questions regarding this.
      Thank you,
      Celeste
      LLPS

      ----- Original Message ----- 
      From: Customer Service 
      To: [email-masked] 
      Sent: Monday, June 15, 2009 4:08 PM
      Subject: Poster quote

      Hi Kathy!
      Attached is a copy of the order from last year. The usual discount on the number of sets you order is 15% which would give you a discount amount of $394.80.  Our system does not have a way to override the shipping but we are able instead to up the discount to 25% which gives you a discount amount of $658.00 to cover the shipping cost. I hope that makes sense. Please call if you have any questions.
      Thank you,
      Celeste
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]